# Uses of Class
org.apache.sysds.runtime.instructions.spark.PmmSPInstruction

Packages that use PmmSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of PmmSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return PmmSPInstruction
Modifier and Type
Method
Description
`static PmmSPInstruction`
PmmSPInstruction.`parseInstruction(String str)`